<%@ page contentType="text/html; charset=utf-8" language="java" %>
<%@ taglib uri="/WEB-INF/taglib.tld" prefix="x" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<html>
<head>
    <x:base include="layout,dialog,grid,tree,combox,dateTime,commonTree"/>
    <x:script src='/biz/topsun/sap/nonProducePick/nonProducePickList.js'/>
</head>
<body>
<div class="container-fluid">
    <div class="ui-hide">
    </div>
    <div id="layout">
        <div position="center" title="非生产性领料申请与发料过账列表">
            <x:title title="common.button.search" hideTable="queryMainForm" isHide="true"/>
            <form class="hg-form ui-hide" method="post" action="" id="queryMainForm">
                <div class="hg-form-row">
                    <x:inputC name="billCode" required="false" label="单据编号" labelCol="1"/>
                    <x:inputC name="message" required="false" label="领料单号" labelCol="1"/>
                    <x:inputC name="deptName" required="false" label="领料部门" labelCol="1"/>
                    <x:inputC name="personMemberName" required="false" label="领料人" labelCol="1"/>
                </div>
                <div class="hg-form-row">
                    <x:inputC name="matnr" required="false" label="物料编码" labelCol="1"/>
                    <x:inputC name="maktx" required="false" label="物料名称" labelCol="1"/>
                    <div class="col-xs-4 col-sm-1">
                        <label class="hg-form-label">录入日期起&nbsp;:</label>
                    </div>
                    <div class="col-xs-4 col-sm-2 col-white-bg">
                        <x:input name="fillinBeginDate" required="false" wrapper="date" />
                    </div>
                    <div class="col-xs-4 col-sm-1">
                        <label class="hg-form-label">录入日期止&nbsp;:</label>
                    </div>
                    <div class="col-xs-4 col-sm-2 col-white-bg">
                        <x:input name="fillinEndDate" label="至" required="false" wrapper="date" />
                    </div>
                </div>
                <x:searchButtons/>
            </form>
            <div class="blank_div clearfix"></div>
            <div id="maingrid" style="margin: 2px;"></div>
        </div>
    </div>
</div>


</body>
</html>