package com.huigou.topsun.ep.epApplication.EpVo;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @Auther: xin.lu
 * @Date: 2024/10/18/14:39
 * @Description:
 */
@Data
public class EpProductInfoVo implements Serializable {
    /**
     * 印张规格
     */
    private String sheetSpecifications;
    /**
     * 生产制程
     */
    private String productionProcess;
    /**
     * 印刷反面颜色
     */
    private String oppositeColor;

    /**
     * 印刷正面颜色
     */
    private String frontColor;

    /**
     * 排版数量
     */
    private BigDecimal model;
    /**
     * 反面图片地址
     */
    private String backImg;

    /**
     * 正面图片地址
     */
    private String frontImg;

    /**
     * 印刷色数
     */
    private String printColor;
}
